/*
Theme Name:   ACTChild
Description:  Write here a brief description about your child-theme
Author:       Djapko
Author URL:   Write here the author's blog or website url
Template:     act
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ACTChild
*/

/* Write here your own personal stylesheet */


.homapage_hero .overlay-dark {
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.navbar.navbar-custom.navbar-fixed-top {
	height: 65px;
}

.navbar-custom ul {
	margin-top: 10px;
}

.focus_area_pages .accent-rule-short,
.about_us_page_section .accent-rule-short{
	margin: 0;
}

.vc_row.vc_row-flex>.vc_column_container>.vc_column-inner {
	padding: 0;
}

.homapage_hero .btn-xl {
	display: inline-block;
	margin-top: 60px;
}

.focus_area_content_section__right.wpb_column.vc_column_container {
	padding-left: 30px;
}

.focus_area_content_section__left.wpb_column.vc_column_container {
	padding-right: 30px;
}

.focus_area__h3 {
	font-size: 32px;
	line-height: 40px;
}

.focus_area__h4 {
font-size: 20px;
line-height: 30px;
padding-bottom: 10px;}

.focus_area__p {
	font-size: 16px;
	line-height: 22px;
}

.focus_area_pages .vc_row.vc_row-o-content-middle:not(.vc_row-o-equal-height)>.vc_column_container {
	align-items: flex-start;
}

.volunteers__homepage p{
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
}

.volunteers__homepage .vc-hoverbox-front h2 {
	text-align: center;
    color: white;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 15px;
    padding: 5px 15px;
}

.volunteers__homepage .vc-hoverbox-block-inner {
	padding: 40px 20px;
}

.nav li a .event_calendar_icon {
	margin-top: -10px;
	max-width: 30px;
}

.flex_partners {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.footer_partners_images__img {
	max-width: 100%;
}

.footer_partners_images {
	width: 23%;
	margin: 5px;
}

@media(min-width: 1200px) {
	.team_members_section .vc_col-sm-3 {
		width: 23.2%;
		margin: 15px;
	}
}
